<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="10870" name="グレート ソード：雷光">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10871" name="グレート ソード：雷光">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10872" name="グレート ソード：雷光">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10873" name="グレート ソード：雷光">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10874" name="グレート アックス：神鳴">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10875" name="グレート アックス：神鳴">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10876" name="グレート アックス：神鳴">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10877" name="グレート アックス：神鳴">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10878" name="ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾘﾐｯﾄ ｿｰﾄﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10879" name="ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10880" name="ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10881" name="ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾂﾙｷﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10882" name="ネイムレス ヴィクトリー：雷光">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10883" name="ネイムレス ヴィクトリー：雷光">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10884" name="ネイムレス ヴィクトリー：雷光">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10885" name="ネイムレス ヴィクトリー：雷光">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10886" name="ダークエルヴン ロングボウ：専心">
		<for>
			<set val="397" order="0x08" stat="pAtk" />
			<set val="100" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10887" name="ダークエルヴン ロングボウ：専心">
		<for>
			<set val="397" order="0x08" stat="pAtk" />
			<set val="100" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10888" name="ダークエルヴン ロングボウ：専心">
		<for>
			<set val="397" order="0x08" stat="pAtk" />
			<set val="100" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10889" name="ダークエルヴン ロングボウ：専心">
		<for>
			<set val="397" order="0x08" stat="pAtk" />
			<set val="100" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
			<!-- SA: Miser -->
			<!-- Notes: There is no SA skill for this one. It's actually modified on the weapon itself. -->
			<set order="0x08" stat="soulShotCount" val="2">
				<and>
					<game chance="19" />
				</and>
			</set>
		</for>
	</item>
	<item id="10890" name="ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10891" name="ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10892" name="ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ＊ﾂﾙｷﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10893" name="ソード オブ ヴァルハラ：自然">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10894" name="ソード オブ ヴァルハラ：自然">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10895" name="ソード オブ ヴァルハラ：自然">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10896" name="ソード オブ ヴァルハラ：自然">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10897" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ：破壊">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10898" name="スペル ブレーカー：津波">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10899" name="スペル ブレーカー：津波">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>